<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="w3.org/1999/XSL/Transform">
    <xsl:template match="/">
        <html>
            <body>
                <h1>World Data Overview ...</h1>
                <table border=1>
                    <tr>
                        <th>id</th>
                        <th>name</th>
                        <th>birth_rate_per_1000</th>
                        <th>cell_phones_per_100</th>
                        <th>children_per_woman</th>
                        <th>electricity_consumption_per_capita</th>
                        <th>gdp_per_capita</th>
                        <th>gdp__per__capita__growth</th>
                        <th>inflation_annual</th>
                        <th>internet_user_per_100</th>
                        <th>life_expectancy</th>
                        <th>military_expenditure_percent_of_gdp</th>
                        <th>gps_lat</th>
                        <th>gps_long</th>
                    </tr>
                    <xsl:for-each select="Countries/Country">
                        <tr>
                            <td><xsl:value-of select="id"/></td>
                            <td><xsl:value-of select="name"/></td>
                            <td><xsl:value-of select="birth_rate_per_1000"/></td>
                            <td><xsl:value-of select="cell_phones_per_100"/></td>
                            <td><xsl:value-of select="children_per_woman"/></td>
                            <td><xsl:value-of select="electricity_consumption_per_capita"/></td>
                            <td><xsl:value-of select="gdp_per_capita"/></td>
                            <td><xsl:value-of select="gdp__per__capita__growth"/></td>
                            <td><xsl:value-of select="inflation_annual"/></td>
                            <td><xsl:value-of select="internet_user_per_100"/></td>
                            <td><xsl:value-of select="life_expectancy"/></td>
                            <td><xsl:value-of select="military_expenditure_percent_of_gdp"/></td>
                            <td><xsl:value-of select="gps_lat"/></td>
                            <td><xsl:value-of select="gps_long"/></td>
                        </tr>
                    </xsl:for-each>
                </table>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>